Форум русскоязычного сообщества Ubuntu


За новостями русскоязычного сообщества и Ubuntu в целом можно следить на нашей страничке в Google+

Автор Тема: Что это за ошибка, скажите как исправить?  (Прочитано 232 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн imediasun

  • Автор темы
  • Участник
  • *
  • Сообщений: 180
    • Просмотр профиля
Код: XML
  1. imediasun@imediasun:~$ sudo apt-get install postfix postfix-mysql postfix-doc mysql-client mysql-server openssl getmail4 rkhunter binutils dovecot-imapd dovecot-pop3d dovecot-mysql dovecot-sieve sudo
  2. Чтение списков пакетов… Готово
  3. Построение дерева зависимостей
  4. Чтение информации о состоянии… Готово
  5. sudo is already the newest version (1.8.16-0ubuntu1.1).
  6. dovecot-pop3d is already the newest version (1:2.2.22-1ubuntu2).
  7. dovecot-imapd is already the newest version (1:2.2.22-1ubuntu2).
  8. openssl is already the newest version (1.0.2g-1ubuntu4.1).
  9. postfix is already the newest version (3.1.0-3).
  10. Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
  11. или же используете нестабильную версию дистрибутива, где запрошенные вами
  12. пакеты ещё не созданы или были удалены из Incoming.
  13. Следующая информация, возможно, поможет вам:
  14.  
  15. Пакеты, имеющие неудовлетворённые зависимости:
  16.  dovecot-mysql : Зависит: dovecot-core (= 1:2.2.9-1ubuntu2) но 1:2.2.22-1ubuntu2 будет установлен
  17.  dovecot-sieve : Зависит: dovecot-core (= 1:2.2.9-1ubuntu2) но 1:2.2.22-1ubuntu2 будет установлен
  18.  mysql-client : Зависит: mysql-client-5.5 но он не будет установлен
  19.  mysql-server : Зависит: mysql-server-5.5 но он не будет установлен
  20.  postfix-mysql : Зависит: postfix (= 2.11.0-1) но 3.1.0-3 будет установлен
  21. E: Невозможно исправить ошибки, у вас отложены (held) битые пакеты.

Листинги и содержимое текстовых файлов следует добавлять в сообщение с помощью тега [spoiler]...[/spoiler] или [code]...[/code], либо прикреплять к сообщению в виде отдельного файла.
--Azure
« Последнее редактирование: 05 Декабрь 2016, 13:11:46 от Azure »

Оффлайн peregrine

  • FSM
  • СуперМодератор
  • Старожил
  • *
  • Сообщений: 7083
  • Gentoo x64 Ubuntu 16.04.1 x64
    • Просмотр профиля
Re: Что это за ошибка, скажите как исправить?
« Ответ #1 : 04 Декабрь 2016, 16:27:09 »
Версия дистрибутива? Сторонние репозитории?

Оффлайн imediasun

  • Автор темы
  • Участник
  • *
  • Сообщений: 180
    • Просмотр профиля
Re: Что это за ошибка, скажите как исправить?
« Ответ #2 : 04 Декабрь 2016, 16:46:30 »
как проверить?

Оффлайн mahinist

  • Модератор форума
  • Старожил
  • *
  • Сообщений: 2983
  • Ubuntu-18.04 , Archlinux , BlackArch , Gentoo
    • Просмотр профиля
Re: Что это за ошибка, скажите как исправить?
« Ответ #3 : 04 Декабрь 2016, 17:26:25 »
imediasun
Выводы команд в терминале -
cat /etc/os-releasecat /etc/apt/sources.list ,
выложи сюда под спойлер .


31-регион

 

Страница сгенерирована за 0.057 секунд. Запросов: 24.